Subject: Re: bug#48397: 28.0.50; Wrong URL from C-c C-v in html-mode over Tramp

From: Jean Louis <[email-masked]>
Date: Sat, 5 Jun 2021 19:19:08 +0300

* Michael Albinus <[email-masked]> [2021-05-13 17:18]:
> Jean Louis <[email-masked]> writes:
> 
> Hi,
> 
> > I am observing a situation where I have opened HTML file over Tramp, and
> > pressed C-c C-v forpr preview, then I get following URL opened up in the
> > browser:
> >
> > ftp://scp/motorolausb:/data/data/com.termux/files/home/index.html
> >
> > I don't know if this is right strategy that Tramp connection over `scp'
> > should be constructed as `ftp' connection in the browser, with /scp at
> > first place, this also makes no sense.
> 
> That looks wrong. What is the file name you have tried to visit?

Sorry being late.

File name is:
/data/data/com.termux/files/home/index.html

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

Sign an open letter in support of Richard M. Stallman
https://stallmansupport.org/